/*
Theme Name: ilp
Description: ilp
Author: A2Z Tech
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

#wp-admin-bar-a2ztech>.ab-item:before {
  background-image: url(https://a2ztech.vn/content/uploads/2020/04/logo-a2ztech.png) !important;
  width: 100%;
  height: 30px;
  background-size: contain;
  content: "";
  display: block;
  background-position: left bottom;
  background-repeat: no-repeat;
}

#wp-admin-bar-a2ztech .ab-item {
  width: 110px;
  height: 30px !important;
  padding: 0;
  margin: 0;
  overflow: hidden;
}

#wp-admin-bar-a2ztech>.ab-item:before {
  background-image: url(https://a2ztech.vn/content/uploads/2020/04/logo-a2ztech.png) !important;
  width: 100%;
  height: 30px;
  background-size: contain;
  content: "";
  display: block;
  background-position: left bottom;
  background-repeat: no-repeat;
}

p {
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
}

#wp-admin-bar-a2ztech .ab-item {
  width: 110px;
  height: 30px !important;
  padding: 0;
  margin: 0;
  overflow: hidden;
}

.row-small>.col {
  padding: 0 2.5px 4.6px;
  ;
}

.img-num {
  position: relative;
}

.img-num .img {
  top: -40px;
  z-index: -99;
}

.wpcf7-form-control {
  background: #FFFFFF;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.16) !important;
  border-radius: 5px !important;
}

.ux-menu-link__text {
  color: #fff;
}

td {
  text-align: center;
  vertical-align: middle;
}

.table-1 th {
  text-align: center;
  vertical-align: middle;
  color: white;
}

.alt-font {
  font-size: 42px;
  font-weight: 400;
}

.page-title {
  font-size: 36px;
  line-height: 45px;
  font-weight: 400;
}

.table-1 thead {

  background: #FF0000;
}

.text-head h2 {
  background-image: url(/wp-content/uploads/2021/12/Group-45.png);
  background-repeat: no-repeat;
  background-position: center;
  color: white;
  font-weight: 600;
  font-size: 20px;
  line-height: 25px;
  padding: 14px;
}

.text-list p:before {
  content: "\f69a";
  color: red;
  width: 10px;
  height: 10px;
  font-family: "Font Awesome 5 Free";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  margin-right: 10px;
  font-weight: 900;

}

.text-padd {
  padding-left: calc(50% - 100px);
}

button.button.primary.is-link.is-small.mb-0::after {
  content: "-->";

}

.post-item .col-inner .post-title a {
  color: hsl(215, 74%, 39%);
  margin-top: 5px;
  font-size: 1.25rem;
  line-height: 1.5;
  text-decoration: underline;
}

.category-item h5.post-title {
  text-decoration: underline;
}

.post-item .col-inner .post-title a:hover,
.category-item h5.post-title:hover {
  text-decoration: none;
}

.box-push .box-text {
  padding: 12px 13px;
  margin: 0 auto 0;
  max-width: 900px;
  transform: translateY(-50%);
}

.post-item .col-inner .box-text {
  padding: 15px;
}

.post .col {
  padding: 0 8px 15px;
}

.info-text i {
  color: red;
}

.text-head h3 {
  background-image: url(https://ilp.a2ztech.vn/wp-content/uploads/2021/12/Group-45.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 14px 64px;
  height: 46px;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
}

.table-stock td:nth-child(3) {
  color: #169E00;

}

.table-stock td:nth-child(4) {
  color: #FF0000;

}

.header-nav .active {

  border-bottom: 1px solid white;
}

.top-bar-nav .active {
  border-bottom: 1px solid #FFFFFF;
}

.absolute-footer.dark {
  color: white;
}

.top-bar-nav .active a {
  font-size: 16px;
}

.header-nav .active a {
  font-size: 16px;
}

.nav>li>a {
  font-size: 14px;
  font-weight: 400;
}

.func {
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  color: #ED1C24;
}

.title-expert {
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  color: #000;
}

.popup-expert i {
  color: #ED1C24;
}

#province {
  background: #FFFFFF;
  box-shadow: 1px 1px 4px rgb(0 0 0 / 16%);
  border-radius: 5px;
  margin-right: 10px;
}

.click_loadpost {
  border-radius: 5px !important;
  width: 250px;
}

#list_expert .box-image {
  background-image: url(https://ilp.a2ztech.vn/wp-content/uploads/2021/12/Rectangle-20-1.png);
  background-size: cover;
  padding: 6px 10px 7px 10px;

}

#list_expert .col-inner {
  border: none;
}

#list_expert .post-title {
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  /* identical to box height */


  color: #000000;
}

.advise {
  border-left: 3px solid red;
  margin-bottom: 25px;
}

.img-num .col-inner {
  height: 141px;

}

.wpcf7-spinner {
  display: none;
}

.entry-title,
.post-title {
  font-family: Merriweather, serif;
}

.lcds-feature .post-item .col-inner .post-title {
  font-size: 28px;
  color: hsl(215, 74%, 39%);
  margin-top: 20px;
  margin-bottom: 10px;
}

.lcds-feature .post-item .col-inner .box-text p {
  font-size: 1.125rem;
}

.section-title {
  margin: 0;
}

.section-title-container {
  margin-bottom: 0;
}

.section-title-center span,
.lcds-feature .cat-label {
  font-size: 0.875rem;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  font-weight: bold;
  font-family: Helvetica, Arial, sans-serif;
  color: hsl(300, 1%, 34%);
  text-align: center;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
}

.section-title-center b,
.box-blog-post .is-divider {
  display: none;
}

.category-item .box-text.text-left {
  padding-top: 15px;
  border-top: 3px solid hsl(210, 2%, 77%);
  display: inline-block;
  text-align: left;
  vertical-align: text-top;
  width: 100%;
  padding-bottom: 0;
}

.category-item h5.post-title.is-large {
  color: hsl(215, 74%, 39%);
  margin-top: 5px;
  font-size: 1.25rem;
  line-height: 1.5;

}

.button span {
  font-size: 14px;
  font-weight: 400;
}

.button.is-outline {
  border-width: 1px;
}

.post-item .post-meta.is-small.op-8 {
  font-size: 0.875rem;
  letter-spacing: 0.5px;
  margin-bottom: 10px;
}

.post-item p.cat-label {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0.875rem;
  letter-spacing: 0.5px;
  margin-bottom: 10px;
  text-transform: uppercase;
  margin-top: 15px;
}

.post-item p.from_the_blog_excerpt {
  margin-top: 15px;
}

.button:hover,
.dark .button.is-form:hover,
input[type=button]:hover,
input[type=reset]:hover,
input[type=submit]:hover {
  box-shadow: none;
}

.footer__primary .ux-menu-link__link span {
  color: #2e2925;
  text-align: center;
  width: 100%;
  text-decoration: underline;
  line-height: 30px;

}

.footer__primary .ux-menu-link__link:hover {
  background-color: #eeeeee;
}

.footer__primary .ux-menu-link__link:hover span {
  text-decoration: none;
}

.footer__primary .ux-menu-link__link.flex {
  padding-top: .3em;

}

.menu-desktop .section-title.section-title-normal {
  margin-top: 0;
  margin-bottom: 20px;
  padding-right: 15px;
  padding-left: 15px;
  padding-top: 15px;
  font-family: Helvetica, Arial, sans-serif;
  color: #e5b611;
  font-size: 0.875rem;
  text-transform: uppercase;
  border-top: 1px solid #e5b611;
  border-bottom: 0;
}

.nav-dropdown,
.nav-dropdown * {
  transition: opacity .25s !important;
}

.menu-desktop .section-title-normal span {
  border: none;
  margin: 0;
  padding: 0;
}

.menu-desktop .col {
  padding-bottom: 20px;
}

.menu-desktop .ux-menu {
  margin-left: 15px;
}

.menu-featured a {
  font-size: 1.5rem;
}

.menu-desktop a:hover {
  text-decoration: underline;
}

.header-search-form.search-form {
  max-width: 300px;
  margin-right: 0;

}

.nav-spacing-xlarge>li.menu-item-type-custom {
  margin-left: 16px;
}

.blog-wrapper.blog-archive {
  background-color: #ededee;
}

.blog-wrapper.blog-archive .post-item .box-text {
  background-color: white;
}

.entry-category.is-xsmall {
  margin-bottom: 15px;
  text-transform: uppercase;
  text-align: center;
}

.entry-category.is-xsmall a {
  color: #333333;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1rem;
  font-weight: bold;
  letter-spacing: 0.5px;
}

.entry-title {
  margin-top: 0;
  margin-bottom: 15px;
  line-height: 1.25;
  letter-spacing: 0;
  text-align: center;
  margin-bottom: 50px;

}

@media only screen and (min-width: 49em) {}

@media only screen and (max-width: 48em) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/

}